Page MenuHomeFreeBSD

security/py-{acme,certbot}: Update to 0.21.0
ClosedPublic

Authored by cpm on Jan 19 2018, 12:28 PM.

Details

Summary
security/py-{acme,certbot}: Update to 0.21.0

Common:

- Update PORTVERSION and distinfo checksum (0.21.0)

security/py-acme:

- Add security/py-josepy to RUN_DEPENDS

Changelog: https://github.com/certbot/certbot/blob/master/CHANGELOG.md#0210---2018-01-17

Reviewed_by: koobs (maintainer)
Approved_by: koobs (maintainer, py-certbot)
Differential_Revision: D13981
Test Plan

portlint: OK (looks fine.)
testport: OK (poudriere: {10,11,12}{i386,amd64} with FLAVOR=[py27,py36])
maketest: OK

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

cpm created this revision.Jan 19 2018, 12:28 PM
cpm edited the summary of this revision. (Show Details)Jan 19 2018, 12:32 PM
cpm edited the test plan for this revision. (Show Details)
cpm retitled this revision from security/py-{acme,cerbot}: Update to 0.21.0 to security/py-{acme,certbot}: Update to 0.21.0.
cpm edited the summary of this revision. (Show Details)
koobs accepted this revision.Jan 22 2018, 7:11 AM
This revision is now accepted and ready to land.Jan 22 2018, 7:11 AM
cpm updated this revision to Diff 38305.Jan 22 2018, 11:34 AM
  • Add security/py-josepy to RUN_DEPENDS.
This revision now requires review to proceed.Jan 22 2018, 11:34 AM
This revision was not accepted when it landed; it landed in state Needs Review.Jan 22 2018, 3:44 PM
Closed by commit rP459659: security/py-{acme,certbot}: Update to 0.21.0 (authored by cpm, committed by ). · Explain Why
This revision was automatically updated to reflect the committed changes.